Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
< >
Affichage des commentaires 1 à 1 sur 1
в доту играй и проблем не будет
< >
Affichage des commentaires 1 à 1 sur 1
Par page : 15 30 50